body {
    background-color: whitesmoke;
}
.result {
    font-family: 'Courier New', Courier, monospace;
    white-space: pre; /* pour conserver la mise en forme du JSON */
    border: 1px solid #ccc;
    padding: 10px;
    background-color: #f4f4f4;
    max-height: 150px;
    height: 150px;
    overflow: scroll;
}
.gx-accordion-cell {
    padding: 0 !important;
    background: none !important;
    vertical-align: top !important;
    overflow: visible !important;
    white-space: normal !important;
}
.gx-accordion-container {
    display: block !important;
    width: 100% !important;
    padding: 20px !important;
    overflow: visible !important;
}
.gx-accordion-container .accordion {
    display: block !important;
}
.gx-accordion-container .accordion-collapse {
    overflow: hidden !important;
    transition: height .35s ease !important;
}
.log-box {
    background: #1E1E1E;
    color: #e0e0e0;
    padding: 15px;
    border-radius: 0;
    font-family: monospace;
    white-space: pre-wrap;
    max-height: 400px;
    overflow-y: auto;
    line-height: 1.4;
}
.accordion-item:not(:first-of-type) .accordion-body {
    padding: 0 !important;
}
.accordion-button,
.accordion-item {
    border-radius: 0!important;
}
